#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.0
visibility:           public
id:                   xmonad-extras-0.17.0-CoZePC4uD4N9GJ5YT1z297
key:                  xmonad-extras-0.17.0-CoZePC4uD4N9GJ5YT1z297
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  bb4272e9fb7a2686d106a14b0ef12470
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xmonad-extras-0.17.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.0-CoZePC4uD4N9GJ5YT1z297
depends:
    X11-1.10.2-KQy9vQgF7qz18AG53z4Erf
    alsa-mixer-0.3.0-JtZuHosXJUKH6JUSW3X2Ak base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hint-0.9.0.5-1t3rVkAW35c7ZXseAc1HUr
    libmpd-0.10.0.0-GrmapsC5UDM7eKbpJ8yh3N mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    regex-posix-0.96.0.1-3tnfXrSqQrb7MJMFtuTwG8
    xmonad-0.17.0-38UkP2tdh9v5TvxjDTDLFx
    xmonad-contrib-0.17.0-IJhyd5GF9HvBjAZDIDPNkr

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

